Cantera 2.6.0

Typedefs
fmt Namespace Reference

Versions 6.2.0 and 6.2.1 of fmtlib do not include this define before they include windows.h, breaking builds on Windows. More...

## Typedefs
using | memory_buffer = MemoryWriter

## Detailed Description

Versions 6.2.0 and 6.2.1 of fmtlib do not include this define before they include windows.h, breaking builds on Windows.

Fixed in fmtlib 7.0.0 and newer. https://github.com/fmtlib/fmt/pull/1616

## Typedef Documentation

## ◆ memory_buffer

using memory_buffer = MemoryWriter

Definition at line 32 of file fmt.h.